@media only screen and (min-width: 1367px) {

*{
      margin: 0;
      padding: 0;
}



body{width: 100%;height: 800px;background-color: white;margin: 0;padding:0;
            font-family: /* Courier New */ , Geneva,  sans-serif; font-size: 20px;}

    

	header{width: 100%;height: 100px;background-color: rgb(238,233,211);position: fixed;top: 0px;}
    	nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}

        	a{color: black;text-decoration: none;text-transform: uppercase;}
        	a:hover{text-decoration: underline;}                     
        	a:active{text-decoration-color: grey;}

   		#button_about_us{position: absolute;width: 200px;top: 10px;left:50%;
                          margin-left:-250px;display: inline-block;}

    	#button_home{position: absolute;width: 200px;top: 10px;left:50%;
                        margin-left:-30px;display: inline-block;}
            
    	#button_contact_us{position: absolute;width: 200px;top: 10px;left:50%;
                           margin-left: 150px;display: inline-block;}

    	#stroke1{position: absolute;width: 100%;bottom: 0px;left:0;
                 margin-left:0px;display: inline-block;}

      #bps_ibeam1{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:-95px;display: inline-block;}

      #bps_ibeam2{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:95px;display: inline-block;}

      #header_p1{position: absolute;width: 800px;top: 10px;left:50%;
                     margin-left:-150px;text-transform: uppercase; font-size: 12px ;display: inline-block;}            

                


   	


		


   


            .contact-title{width: 800px;height: 100px;position: absolute; top: 150px;color: black;left: 50%;margin-left:-400px ;
              text-align:center;text-transform: uppercase; display: inline-block }
            .contact-title h1{font-size: 24px;line-height: 0px;letter-spacing: 1px;}
            .contact-title h2{font-size: 16px;line-height: 60px;letter-spacing: 1px;}
            .contact-title h3{font-size: 16px;line-height: 0px;letter-spacing: 1px;}
            .contact-title h4{font-size: 16px;line-height: 60px;letter-spacing: 1px;} 




form{width: 800px;height: 100px;position: absolute; top: 300px;color: black;left: 50%;margin-left:-300px ;
}
.form-control
{
  width: 600px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid black;
  color: black;
  font-size: 18px;
  margin-bottom: 16px;
}

input{
  height: 45px;

}

form .submit
{
  background:black;
  border-color: transparent;
  color: white;
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
}

form .submit:hover
{
  background-color: green;
  cursor: pointer;
}

    		              

        



	footer{width: 100%;height: 100px;background-color:rgb(238,233,211);position: fixed;bottom: 0px;}
    	nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}
        	a{color: black;text-decoration: none;text-transform: uppercase;}
        	a:hover{text-decoration: underline;}                     
        	a:active{text-decoration-color: grey;}

    	#button_directions{position: absolute;width: 200px;bottom: 10px;left:50%;
                       margin-left:-172px;display: inline-block;}

    	#button_employment{position: absolute;width: 200px;bottom: 10px;left:50%;
                       margin-left: 50px;display: inline-block;}

      #footer_p1{position: absolute;width: 800px;bottom: 10px;left:50%;
                       margin-left: -268px; font-size: 12px ;display: inline-block;}

                      

    	#stroke2{position: absolute;width: 100%;top: 0px;left:0;
            margin-left:0px;display: inline-block;}

      #bps_ibeam3{position: absolute;height: 15px;top: 31px;left:50%;
                  margin-left:-4px;display: inline-block;}

     
    #vgl_center{width: 1px;height: 3000px;background-color: red; position: absolute;left: 50%;top: 0px;}

    #vgl_left_1{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left:-45px;top: 0px;}
    #vgl_right_1{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 45px;top: 0px;}

    #vgl_left_2{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: -150px;top: 0px;}
    #vgl_right_2{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 150px;top: 0px;}

    #vgl_left_3{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: -250px;top: 0px;}
    #vgl_right_3{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 250px;top: 0px;}    

    #vgl_left_boundry{width: 1px;height: 3000px;background-color: blue;position: absolute;left: 50%; margin-left: -700px;top: 0px;}
    #vgl_right_boundry{width: 1px;height: 3000px;background-color: blue;position: absolute;left: 50%; margin-left: 700px; top: 0px;}
    
      
    #hgl_1{width: 100%;height: 1px;background-color: red;position: absolute; top: 100px;}

    #hgl_2{width: 100%;height: 1px;background-color: red;position: absolute;top: 308px;}

    #hgl_3{width: 100%;height: 1px;background-color: red;position: absolute;top: 408px;}

    #hgl_4{width: 100%;height: 1px;background-color: red;position: absolute;top: 536px;}

    #hgl_bottom_boundry{width: 100%;height: 1px;background-color: blue;position: absolute;top: 1000px;}

}            
        
  

/*_______________________________________________________________*/
/*tablet 1366*/    @media only screen and (max-width: 1366px){
*{
      margin: 0;
      padding: 0;
}

body{width: 100%;height: 800px;background-color: white;margin: 0;padding:0;
            font-family: /* Courier New */ , Geneva,  sans-serif; font-size: 20px;}

    

  header{width: 100%;height: 100px;background-color: rgb(238,233,211);position: fixed;top: 0px;}
      nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}

          a{color: black;text-decoration: none;text-transform: uppercase;}
          a:hover{text-decoration: underline;}                     
          a:active{text-decoration-color: grey;}

      #button_about_us{position: absolute;width: 200px;top: 10px;left:50%;
                          margin-left:-250px;display: inline-block;}

      #button_home{position: absolute;width: 200px;top: 10px;left:50%;
                        margin-left:-30px;display: inline-block;}
            
      #button_contact_us{position: absolute;width: 200px;top: 10px;left:50%;
                           margin-left: 150px;display: inline-block;}

      #stroke1{position: absolute;width: 100%;bottom: 0px;left:0;
                 margin-left:0px;display: inline-block;}

      #bps_ibeam1{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:-95px;display: inline-block;}

      #bps_ibeam2{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:95px;display: inline-block;}

      #header_p1{position: absolute;width: 800px;top: 10px;left:50%;
                     margin-left:-150px;text-transform: uppercase; font-size: 12px ;display: inline-block;}            

                


    


    


   


            .contact-title{width: 800px;height: 100px;position: absolute; top: 150px;color: black;left: 50%;margin-left:-400px ;
              text-align:center;text-transform: uppercase; display: inline-block }
            .contact-title h1{font-size: 24px;line-height: 0px;letter-spacing: 1px;}
            .contact-title h2{font-size: 16px;line-height: 60px;letter-spacing: 1px;}
            .contact-title h3{font-size: 16px;line-height: 0px;letter-spacing: 1px;}
            .contact-title h4{font-size: 16px;line-height: 60px;letter-spacing: 1px;} 




form{width: 800px;height: 100px;position: absolute; top: 300px;color: black;left: 50%;margin-left:-300px ;
}
.form-control
{
  width: 600px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid black;
  color: black;
  font-size: 18px;
  margin-bottom: 16px;
}

input{
  height: 45px;

}

form .submit
{
  background:black;
  border-color: transparent;
  color: white;
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 2px;
  height: 50px;
  margin-top: 20px;
}

form .submit:hover
{
  background-color: green;
  cursor: pointer;
}

                      

        



  footer{width: 100%;height: 100px;background-color:rgb(238,233,211);position: fixed;bottom: 0px;}
      nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}
          a{color: black;text-decoration: none;text-transform: uppercase;}
          a:hover{text-decoration: underline;}                     
          a:active{text-decoration-color: grey;}

      #button_directions{position: absolute;width: 200px;bottom: 10px;left:50%;
                       margin-left:-172px;display: inline-block;}

      #button_employment{position: absolute;width: 200px;bottom: 10px;left:50%;
                       margin-left: 50px;display: inline-block;}

      #footer_p1{position: absolute;width: 800px;bottom: 10px;left:50%;
                       margin-left: -268px; font-size: 12px ;display: inline-block;}

                      

      #stroke2{position: absolute;width: 100%;top: 0px;left:0;
            margin-left:0px;display: inline-block;}

      #bps_ibeam3{position: absolute;height: 15px;top: 31px;left:50%;
                  margin-left:-4px;display: inline-block;}

     
    #vgl_center{width: 1px;height: 3000px;background-color: red; position: absolute;left: 50%;top: 0px;}

    #vgl_left_1{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left:-45px;top: 0px;}
    #vgl_right_1{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 45px;top: 0px;}

    #vgl_left_2{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: -150px;top: 0px;}
    #vgl_right_2{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 150px;top: 0px;}

    #vgl_left_3{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: -250px;top: 0px;}
    #vgl_right_3{width: 1px;height: 3000px;background-color: red;position: absolute;left: 50%; margin-left: 250px;top: 0px;}    

    #vgl_left_boundry{width: 1px;height: 3000px;background-color: blue;position: absolute;left: 50%; margin-left: -700px;top: 0px;}
    #vgl_right_boundry{width: 1px;height: 3000px;background-color: blue;position: absolute;left: 50%; margin-left: 700px; top: 0px;}
    
      
    #hgl_1{width: 100%;height: 1px;background-color: red;position: absolute; top: 100px;}

    #hgl_2{width: 100%;height: 1px;background-color: red;position: absolute;top: 308px;}

    #hgl_3{width: 100%;height: 1px;background-color: red;position: absolute;top: 408px;}

    #hgl_4{width: 100%;height: 1px;background-color: red;position: absolute;top: 536px;}

    #hgl_bottom_boundry{width: 100%;height: 1px;background-color: blue;position: absolute;top: 1000px;}

}




/*_______________________________________________________________*/
/*tablet 769*/    @media only screen and (max-width: 769px){
*{
      margin: 0;
      padding: 0;
}

body{width: 100%;height: 600px;background-color: white;/* margin: 0;padding:0; */
            font-family: /*Courier New,*/, Geneva, sans-serif; font-size: 20px;}

            p{text-align: center;text-transform: uppercase;font-size: 16px;  }

    

    header{width: 100%;height: 100px;background-color: rgb(238,233,211);position: relative;top: 0px;}
        nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}

            a{color: black;text-decoration: none;text-transform: uppercase;}
            a:hover{text-decoration: underline;}                     
            a:active{text-decoration-color: grey;}

        #button_about_us{position: absolute;width: 120px;top: 10px;left:50%;
                          margin-left:-220px;display: inline-block;}

        #button_home{position: absolute;width: 65px;top: 10px;left:50%;
                        margin-left:-30px;display: inline-block;}
            
        #button_contact_us{position: absolute;width: 140px;top: 10px;left:50%;
                           margin-left: 90px;display: inline-block;}

        #stroke1{position: absolute;width: 100%;bottom: 0px;left:0;
                 margin-left:0px;display: inline-block;}

        #bps_ibeam1{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:-60px;display: inline-block;}

        #bps_ibeam2{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:60px;display: inline-block;}

      #header_p1{position: absolute;width: 320px;top: 10px;left:50%;
                       margin-left: -160px; font-size: 12px ;display: inline-block;} 


.contact-title{width: 300px;height: 600px;position: absolute; top: 130px;color: black;left: 50%;margin-left:-150px ;
              text-align:center;text-transform: uppercase; display: inline-block }
            .contact-title h1{position: absolute;height: 24px;width: 300px;top: 0px;font-size: 20px;line-height: 20px;letter-spacing: 1px;}
            .contact-title h2{position: absolute;height: 24px;width: 300px;top: 50px;font-size: 16px;line-height: 16px;letter-spacing: 1px;}
            .contact-title h3{position: absolute;height: 24px;width: 300px;top: 70px;font-size: 16px;line-height: 16px;letter-spacing: 1px;}
            .contact-title h4{position: absolute;height: 24px;width: 300px;top: 90px;font-size: 16px;line-height: 16px;letter-spacing: 1px;} 




form{width: 300px;height: 100px;position: absolute; top: 260px;color: black;left: 50%;margin-left:-150px ;
}
.form-control
{
  width: 300px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid black;
  color: black;
  font-size: 16px;
  margin-bottom: 16px;
}

input{
  height: 45px;

}

form .submit
{
  background:black;
  border-color: transparent;
  color: white;
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 2px;
  height: 50px;
  margin-top: 10px;
}

form .submit:hover
{
  background-color: green;
  cursor: pointer;
}                                                   

                 

    

            



    footer{width: 100%;height: 100px;background-color:rgb(238,233,211);position: relative;bottom:-1000px}
        nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}
            a{color: black;text-decoration: none;text-transform: uppercase;}
            a:hover{text-decoration: underline;}                     
            a:active{text-decoration-color: grey;}

        #button_directions{position: absolute;width: 130px;bottom: 10px;left:50%;
                       margin-left:-220px;display: inline-block;}

        #button_employment{position: absolute;width: 150px;bottom: 10px;left:50%;
                       margin-left: 70px;display: inline-block;}

      #footer_p1{position: absolute;width: 400px;bottom: 10px;left:50%;
                       margin-left: -200px; font-size: 10px ;display: inline-block;}

                       

        #stroke2{position: absolute;width: 100%;top: 0px;left:0;
            margin-left:0px;display: inline-block;}

        #bps_ibeam3{position: absolute;height: 15px;top: 31px;left:50%;
                  margin-left:-4px;display: inline-block;}

           

        #bps_facility{position: absolute;width: 420px;top: 1900px;left:50%;
                  margin-left:-215px;display: inline-block;border: solid rgb(212,160,23) 5px}

    #p12{position: absolute;width:250px;height: 16px;color: rgb(212,160,23) ; top: 1910px;left:50%;
            margin-left:-40px; font-size: 10px; display: inline-block;}

    #bps_logo2{position: absolute;width: 100px;top: 2075px;left:50%;
                  margin-left:100px;display: inline-block;}

    #vgl_center{width: 1px;height: 2000px;background-color: red; position: absolute;left: 50%;top: 0px;}

    #vgl_left_1{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left:-25px;top: 0px;}
    #vgl_right_1{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left: 25px;top: 0px;}

    #vgl_left_2{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left: -150px;top: 0px;}
    #vgl_right_2{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left: 150px;top: 0px;}

    #vgl_left_3{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left: -200px;top: 0px;}
    #vgl_right_3{width: 1px;height: 2000px;background-color: red;position: absolute;left: 50%; margin-left: 200px;top: 0px;}    

    #vgl_left_boundry{width: 1px;height: 2000px;background-color: blue;position: absolute;left: 50%; margin-left: -220px;top: 0px;}
    #vgl_right_boundry{width: 1px;height: 2000px;background-color: blue;position: absolute;left: 50%; margin-left: 220px; top: 0px;}
    
      
    #hgl_1{width: 100%;height: 1px;background-color: red;position: absolute; top: 100px;}

    #hgl_2{width: 100%;height: 1px;background-color: red;position: absolute;top: 400px;}

    #hgl_3{width: 100%;height: 1px;background-color: red;position: absolute;top: 500px;}

    #hgl_bottom_boundry{width: 100%;height: 1px;background-color: blue;position: absolute;top: 1000px;}

            
        
        

}

/*_______________________________________________________________*/
/*mobile 500px*/  @media only screen and (max-width: 500px){

*{
      margin: 0;
      padding: 0;
}  

body{width: 100%;height: 600px;background-color: white;margin: 0;padding:0;
            font-family: /*Courier New,*/, Geneva, sans-serif; font-size: 20px;}

            p{text-align: center;text-transform: uppercase;font-size: 16px;  }

    footer{width: 100%;height: 100px;background-color:rgb(238,233,211);position: fixed;bottom: 0px;}

    header{width: 100%;height: 100px;background-color: rgb(238,233,211);position: fixed ;top: 0px;}
        nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}

            a{color: black;text-decoration: none;text-transform: uppercase;}
            a:hover{text-decoration: underline;}                     
            a:active{text-decoration-color: grey;}

        #button_about_us{position: absolute;width: 110px;top: 30px;left:50%;
                          margin-left:-135px;display: inline-block;}

        #button_home{position: absolute;width: 70px;top: -05px;left:50%;
                        margin-left:-36px;display: inline-block;}
            
        #button_contact_us{position: absolute;width: 130px;top: 30px;left:50%;
                           margin-left: 5px;display: inline-block;}

        #stroke1{position: absolute;width: 100%;bottom: 0px;left:0;
                 margin-left:0px;display: inline-block;}

        #bps_ibeam1{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:-95px;display: none;}

        #bps_ibeam2{position: absolute;height: 15px;top: 54px;left:50%;
                  margin-left:95px;display: none;}

      #header_p1{position: absolute;width: 310px;top: 10px;left:50%;
                       margin-left: -160px; font-size: 10px ;display: inline-block;}  



 .contact-title{width: 300px;height: 600px;position: absolute; top: 130px;color: black;left: 50%;margin-left:-150px ;
              text-align:center;text-transform: uppercase; display: inline-block }
            .contact-title h1{position: absolute;height: 24px;width: 300px;top: 0px;font-size: 20px;line-height: 20px;letter-spacing: 1px;}
            .contact-title h2{position: absolute;height: 24px;width: 300px;top: 50px;font-size: 16px;line-height: 16px;letter-spacing: 1px;}
            .contact-title h3{position: absolute;height: 24px;width: 300px;top: 70px;font-size: 16px;line-height: 16px;letter-spacing: 1px;}
            .contact-title h4{position: absolute;height: 24px;width: 300px;top: 90px;font-size: 16px;line-height: 16px;letter-spacing: 1px;} 




form{width: 300px;height: 100px;position: absolute; top: 260px;color: black;left: 50%;margin-left:-150px ;
}
.form-control
{
  width: 300px;
  background: transparent;
  border: none;
  outline: none;
  border-bottom: 1px solid black;
  color: black;
  font-size: 16px;
  margin-bottom: 16px;
}

input{
  height: 45px;

}

form .submit
{
  background:black;
  border-color: transparent;
  color: white;
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 2px;
  height: 50px;
  margin-top: 10px;
}

form .submit:hover
{
  background-color: green;
  cursor: pointer;
}                                 

                 

    

                  

            



    footer{width: 100%;height: 100px;background-color:rgb(238,233,211);position: fixed;bottom: 0px;}
        nav{width: 100%;height: 20px;background-color: none;position: relative;top: 40px;}
            a{color: black;text-decoration: none;text-transform: uppercase;}
            a:hover{text-decoration: underline;}                     
            a:active{text-decoration-color: grey;}

        #button_directions{position: absolute;width: 130px;bottom: 30px;left:50%;
                       margin-left:-65px;display: inline-block;}

        #button_employment{position: absolute;width: 150px;bottom: -5px;left:50%;
                       margin-left: -75px;display: inline-block;}

      #footer_p1{position: absolute;width: 300px;bottom: 5px;left:50%;
                       margin-left: -155px; font-size: 8px ;display: inline-block;}

                       

        #stroke2{position: absolute;width: 100%;top: 0px;left:0;
            margin-left:0px;display: inline-block;}

        #bps_ibeam3{position: absolute;height: 15px;top: 31px;left:50%;
                  margin-left:-4px;display: none;}

           

        #bps_facility{position: absolute;width: 275px;top: 1600px;left:50%;
                  margin-left:-150px;display: none;border: solid rgb(212,160,23) 10px}

    #p12{position: absolute;width:100px;height: 16px;color: rgb(212,160,23) ; top: 1940px;left:50%;
            margin-left:-130px;display: none;}

    #bps_logo2{position: absolute;width: 100px;top: 2250px;left:50%;
                  margin-left:0px;display: none;}

    /* #vgl_center{width: 1px;height: 1500px;background-color: green; position: absolute;left: 50%;top: 0px;}

    #vgl_left_1{width: 1px;height: 1500px;background-color: red;position: absolute;left: 50%; margin-left:-25px;top: 0px;}
    #vgl_right_1{width: 1px;height: 1500px;background-color: red;position: absolute;left: 50%; margin-left: 25px;top: 0px;}

    #vgl_left_2{width: 1px;height: 1500px;background-color: red;position: absolute;left: 50%; margin-left: -120px;top: 0px;}
    #vgl_right_2{width: 1px;height: 1500px;background-color: red;position: absolute;left: 50%; margin-left: 120px;top: 0px;}

    #vgl_left_3{width: 1px;height: 1500px;background-color: green;position: absolute;left: 50%; margin-left: -140px;top: 0px;}
    #vgl_right_3{width: 1px;height: 1500px;background-color: green;position: absolute;left: 50%; margin-left: 140px;top: 0px;}    

    #vgl_left_boundry{width: 1px;height: 1500px;background-color: blue;position: absolute;left: 50%; margin-left: -141px;top: 0px;}
    #vgl_right_boundry{width: 1px;height: 1500px;background-color: blue;position: absolute;left: 50%; margin-left: 141px; top: 0px;}
    
      
    #hgl_1{width: 100%;height: 1px;background-color: red;position: absolute; top: 100px;}

    #hgl_2{width: 100%;height: 1px;background-color: red;position: absolute;top: 400px;}

    #hgl_3{width: 100%;height: 1px;background-color: red;position: absolute;top: 500px;}

    #hgl_bottom_boundry{width: 100%;height: 1px;background-color: blue;position: absolute;top: 1000px;} */

}       

